/*

HS  Interface to hiscore table handler

(C) 22/6/91  A.Key

*/

#define	L_NAME	20
#define	N_HS	10

extern void  hs_init(char *);
extern void  hs_deinit(char *);
extern int   hs_where_to_insert(long);
extern void  hs_insert(long, char *, int);
extern long  hs_get_score(int);
extern char *hs_get_name(int);
